## node-create-ecdh 4.0.0

=== debian/changelog ===
node-create-ecdh (4.0.0-2) unstable; urgency=medium

  * Install browser.js
  * Enable tests 

 -- Pirate Praveen <praveen@debian.org>  Mon, 04 Sep 2017 09:16:09 +0530

node-create-ecdh (4.0.0-1) unstable; urgency=low

  * Initial release (Closes: #861791)

 -- Pirate Praveen <praveen@debian.org>  Thu, 04 May 2017 11:15:15 +0530
