=== debian/control ===
Source: node-create-ecdh
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-tape
 , node-bn.js (>= 4.1.0)
 , node-elliptic (>= 6.0.0)
Standards-Version: 4.1.0
Homepage: https://github.com/crypto-browserify/createECDH
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-create-ecdh.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-create-ecdh.git

Package: node-create-ecdh
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-bn.js (>= 4.1.0)
 , node-elliptic (>= 6.0.0)
Description: browserifiable createECDH
 In io.js or node >= 0.11 this module is just a shortcut to crypto.createECDH.
 In node <= 0.11 or the browser this is a pure JavaScript implimentation, more
 specifically a wrapper around elliptic to give it the same API as node.
 .
 Node.js is an event-based server-side JavaScript engine.
