=== debian/tests/control ===
Tests: require
Depends: node-create-ecdh

Test-Command: node test.js
Depends: @, node-tape
