## node-create-ecdh 4.0.3

=== debian/changelog ===
node-create-ecdh (4.0.3-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Bump debhelper compatibility level to 12
  * Update VCS fields to salsa
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Add upstream/metadata
  * New upstream version 4.0.3

 -- Xavier Guimard <yadd@debian.org>  Sat, 22 Feb 2020 09:05:27 +0100
