## node-create-ecdh 4.0.4

=== debian/changelog ===
node-create-ecdh (4.0.4-2) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Sat, 20 Nov 2021 16:27:21 +0100

node-create-ecdh (4.0.4-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * New upstream version 4.0.4

 -- Xavier Guimard <yadd@debian.org>  Sat, 19 Dec 2020 13:17:31 +0100
