=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-create-ecdh-$1/ \
 https://github.com/crypto-browserify/createECDH/tags .*/archive/.*/v?([\d\.]+).tar.gz
